Comment 1 for bug 226570

Charlie_Smotherman (cjsmo) wrote :

Current upstream version qtads-1.7
http://qtads.sourceforge.net/#Download

Current Intrepid version qtads-1.7-1
http://packages.ubuntu.com/intrepid/qtads

Current sid version qtads-1.7-1
http://packages.debian.org/sid/qtads

Closing this bug.